<?php get_header(); ?>

	<div class="narrowcolumn">

		<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>

		<div class="post">
			<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<div class="postinfo">
						<ul>
							<li class="author"><?php _e('by ','thebook'); ?><?php the_author_link(); ?></li>
							<li class="date"><?php _e('on ','thebook'); ?><?php the_time('m.d.y') ?></li>
							<li class="category-info"><?php the_category(', ') ?></li>
							<li class="comment-number"><?php comments_popup_link(__('No Comments ','thebook'), __('1 Comment ','thebook'), __('% Comments ','thebook')); ?></li>
							<li class="digg" title="Add to Digg"><a href="http://www.digg.com/submit?phase=2&amp;url=<?php the_permalink() ?>">Digg</a></li>
							<li class="delicious" title="Add to Del.icio.us"><a href="http://del.icio.us/post?url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>">Del.icio.us</a></li>
							<li class="edit-info"><?php edit_post_link(__('Edit','thebook'), ' &#124; ', ''); ?></li>
						</ul>
					</div>


			<div class="entry">

			<?php the_content(__('Read more...','thebook')); ?>

			<!--
			<?php trackback_rdf(); ?>
			-->

			</div>
		</div>

		<?php endwhile; ?>

		<?php include (TEMPLATEPATH . '/browse.php'); ?>

		<?php else : ?>

			<div class="post">
				<h2><?php _e('Not Found','thebook'); ?></h2>
				<div class="entry">
<p><?php _e('Sorry, but you are looking for something that isn&#39;t here.','thebook'); ?></p>
				</div>
			</div>

		<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>